Support » Installing WordPress » plugin adhensive3.0 can’t work with wordpress 2.0.1

Viewing 2 replies - 1 through 2 (of 2 total)
  • Yes, but if you go to http://redalt.com, you will see that Owen Winkler has release 3.1 to fix this problem.

    Hello – has anyone got the latest adhensive plugin, because the servers of redalt.com went down and Owen Winkler wrote that most data is lost… but I’ld like to use this plugin on my homepage! Thanks in advance.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘plugin adhensive3.0 can’t work with wordpress 2.0.1’ is closed to new replies.